PDA

View Full Version : Install problems



thestrontiumdog
09-18-2007, 12:59 PM
Gentles all,

Long time reader, first time post. Searched for this problem but not seeing same.

I am trying to run IL2: FB and PF WITHOUT EAP. If I install FB by itself, it works fine. If I install PF by itself, it works fine. But if I install PF into FB, then all the PF planes and scenary don't work (get errors when selecting PF airplanes and/or scenary). Do I ned EAP? I bought them together in a bundle.

And yes, I know, IL2: 1946 would solve everything but it still costs $44 CDN at all the retail outlets here in Vancouver, BC.

Thanks in advance. Excellent forum, by the way.

The Strontium Dog.

thestrontiumdog
09-18-2007, 12:59 PM
Gentles all,

Long time reader, first time post. Searched for this problem but not seeing same.

I am trying to run IL2: FB and PF WITHOUT EAP. If I install FB by itself, it works fine. If I install PF by itself, it works fine. But if I install PF into FB, then all the PF planes and scenary don't work (get errors when selecting PF airplanes and/or scenary). Do I ned EAP? I bought them together in a bundle.

And yes, I know, IL2: 1946 would solve everything but it still costs $44 CDN at all the retail outlets here in Vancouver, BC.

Thanks in advance. Excellent forum, by the way.

The Strontium Dog.

VMF-214_HaVoK
09-18-2007, 01:14 PM
You need Ace expansion pack for the merged install. Without it you will only be able to do the separate installs. Does gogamer.com ship to Canada? I know they have the 46 DVD cheap and you could try amazon.com as well.

S!